# Uses of Class
org.apache.zookeeper.inspector.gui.ZooInspectorPanel

Packages that use ZooInspectorPanel
Package
Description
org.apache.zookeeper.inspector.gui

## Uses of ZooInspectorPanel in org.apache.zookeeper.inspector.gui

Constructors in org.apache.zookeeper.inspector.gui with parameters of type ZooInspectorPanel
Modifier
Constructor
Description
``
`ZooInspectorConnectionPropertiesDialog(Properties lastConnectionProps, Pair<Map<String, List<String>>, Map<String,String>> connectionPropertiesTemplateAndLabels, ZooInspectorPanel zooInspectorPanel)`